body{ background: #ffffff;}

 .all{ width: 1000px;
       height: 2000px;
       margin: 20px auto;
       font-family: 'Segoe Print','Papyrus','lr Ύ©', 'MS Mincho','Kaiti TC','qMmΎ© ProN','Hiragino Mincho ProN',sans-serif;
       background: transparent;} 
 .breadcrumb{ margin-life: 0;

		padding-left: 0;}

.breadcrumb li{ display: inline;
		list-style: none;
		font-weight: bold;}

.breadcrumb li:after{/* >π\¦*/
  content: '>';
  padding: 0 3px;
  color: #555;
}

.breadcrumb li:last-child:after@{@content: '';}

.breadcrumb li a {
    text-decoration: none;
    color: black;
    background: #f5f5f5;
     padding: 2px 5px;}

.breadcrumb li a:hover {
    text-decoration: underline;
}

.all a{ text-decoration: none;}